### Method

# GtkSource VimIMContext execute_command

since: 5.4

#### Declaration [src]

    void
    gtk_source_vim_im_context_execute_command (
      GtkSourceVimIMContext* self,
      const char* command
    )

#### Description [src]

Executes `command` as if it was typed into the command bar by the user except that this does not emit the `GtkSourceVimIMContext::execute-command` signal.

Available since: 5.4

#### Parameters

`command`

  Type: `const char*`

  The command text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.